Subject: Re: [TR] Tail weight

From: Bud R <[email-masked]>
Date: Sat, 15 Dec 2012 22:09:43 -0700

>>   the shifter buzz/vibration problem was unique to non-overdrive  
TR4s,

Apparently not. My damper came off a TR4A with an OD transmission.

Bud Rolofson

71TR6 CC57365 (Good 6)
71 Spitfire MK IV Race Car #3
66TR4A CTC57529 (The Project)
71F-250 Camper Special (Triumph Support Vehicle)
Z-50A Hardly Davidson 1977 Honda Mini-Trail Bike (Triumph Pit Bike)

On Dec 15, 2012, at 8:57 PM, Peter wrote:

> All,
>
>
>
> The story as I got it was that the shifter buzz/vibration problem  
> was unique
> to non-overdrive TR4s, and the dampeners were standard on those  
> cars. The
> weight of the OD cured the problem, and when I put in the OD  
> gearbox, I
> didn't transfer the dampener to it. I could be wrong, but I don't  
> believe
> this applied to TR3s, unless the 3Bs with the all-synchro boxes had  
> the
> problem.
>
>
>
> The vibration was a major problem if you raced a non OD TR4 without  
> the
> dampener. I hung out with a TR4 group at one of the Glen Vintage  
> weekends.
> After every practice outing he came in with the top gearbox cover  
> bolts so
> loose it was throwing oil. He had a non OD box, but it took  a while  
> before
> we noticed that the dampener was missing. He had had an OD box in it  
> for
> years, and apparently forgot about the dampener when they put in the  
> plain
> one.
>
>
>
> Cheers,
>
>
>
> Pete Fullam
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive